<?php
// database host
$db_host   = "localhost:3306";

// database name
$db_name   = "builds";

// database username
$db_user   = "builds";

// database password
$db_pass   = "284xj4gj4rm4dj4";

// table prefix
$prefix    = "ecs_";

$timezone    = "Asia/Taipei";

$cookie_path    = "/";

$cookie_domain    = "";

$session = "1440";

$hb_test = '0';

define('EC_CHARSET','utf-8');

if(!defined('ADMIN_PATH'))
{
define('ADMIN_PATH','admin');
}

define('AUTH_KEY', 'sdeSdawedDSWa2343sfDe');

define('OLD_AUTH_KEY', '');

define('API_TIME', '2017-05-09 11:45:47');

define('TOKEN_KEY','a49db4094e39246bebe51cc83ad47c15');

define('MAIN_DOMAIN','www.builds.com.tw');

define('MOBILE_REGISTER',false);

define('BACK_NAME','後台系統');

define('BACK_COLOR','#003377');
define('MUST_LOGIN',false);
?>
